<?php

/********************************************************/
/* NSN Supporters Universal                             */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2004 by NukeScripts Network         */
/********************************************************/

define("_AALL","Toutes catégories");
define("_ACCESMODULE","Accéder au module Supporters");
define("_ACTIVATE","Activer");
define("_ACTIVESITES","Sites actuellement Activés");
define("_ADDSUPPORTER","Ajouter un Supporter");
define("_ADDSUPPORTEROK","Confirmation de votre Inscription");
define("_ADMINAPV","Approuver le partenariat avec ce Site");
define("_ADMINDEL","Supprimer le Site");
define("_ADMINEDT","Modifier le Site");
define("_ADMINMAIN","Administration des Supporters");
define("_ADMINSUPPORTER","Administration des Supporters");
define("_ALLREQ","Veillez à bien remplir tous les Champs suivants");
define("_AND","et");
define("_APPROVE","Accepter");

define("_BESUPPORTER","Devenir Partenaire");
define("_BILAN","Bilan actuel des Supporters");

define("_CATEGORIES","Catégorie");
define("_CONFBANN","Erreur lors de l'inscription !");
define("_CONFIGMAIN","Configuration du Module Supporters");

define("_DEACTIVATE","Désactiver");

define("_GOTOADMIN","Administration");
define("_GOTOADMIN","Administration");
define("_GOTOSUPPORTER","Retour à NSN Supporters");

define("_IMAGETYPE","Les Boutons (images) seront");
define("_IMAGETYPE0","Lien URL d'une image");
define("_IMAGETYPE1","Image téléchargée depuis votre ordinateur");
define("_INACTIVESITES","Site actuellement désactivé");

define("_LINKACTIVATE","Sites Web Activés");
define("_LINKDEACTIVATE","Sites Web Désactivés");
define("_LINKED","En lien");
define("_LINKWAIT","Site Web en attente de Validation");

define("_MISSINGDATA","Attention, vous n'avez pas remplit correctement le formulaire !");
define("_MUSTBE","Attention, votre bouton doit être en 88x31");

define("_NEWSUPPORTER","Nouvelle Demande de Partenariat");
define("_NEWSUPPORTERADD","vient d'effectuer une demande de partenariat sur");
define("_NO","Non");
define("_NOACTIVESITES","Actuellement aucun Partenaire activé");
define("_NOINACTIVESITES","Actuellement aucun Site Partenaire Désactivés.");
define("_NOSUBMITTEDSITES","Aucune Proposition de Partenariat en attente.");
define("_NOUPLOAD","Erreur lors du téléchargement du Bouton (image du site concerné manquante)");

define("_REQUIREUSER","Seuls les membres peuvent s'inscrire");

define("_SADDSITE","Valider cette Demande");
define("_SAVECHANGES","Enregistrer les modifications");
define("_SAVESITE","Valider ce Site");
define("_SCRIPTSLISTED","Vocation du Site");
define("_SELECT","Select One");
define("_SITE","ID du site");
define("_SITEADMIN","Administration");
define("_SITEDESCRIPTION","Description du Site");
define("_SITEHITS","Visites");
define("_SITEID","ID du site");
define("_SITEIMAGE","Bouton du Site");
define("_SITENAME","Nom du Site");
define("_SITEURL","URL du Site");
define("_SUBMITTED","Proposé");
define("_SUBMITTEDSITES","Proposition de Partenariat en attente");
define("_SUPPORTEDBY","Partenaires");
define("_SUPPORTERDATE","Partenaire depuis le ");
define("_SUPPORTEREMAIL","Votre Email");
define("_SUPPORTERIP","Votre IP");
define("_SUPPORTERNAME","Votre Nom");
define("_SUPPORTEROK","Votre demande de Partenariat vient d'être enregistrée, nous vérifierons et validerons cette demande dans les meilleurs délais.<br /><br />Merci de votre intérêt.");
define("_SUPPORTERS","Partenaire de notre Site");
define("_SUPPORTERSLIST","Liste des Partenaires");
define("_SURE2DEL","Etes vous sûr de vouloir supprimer ce site ?");

define("_UPLOAD","Téléchargés");
define("_USEREMAIL","Email du Membre");
define("_USERIP","IP du Membre");
define("_USERNAME","Pseudo du Membre");

define("_YES","Oui");
define("_YOUDELETE","Vous allez supprimer ce site");